#English strings go here
ka:
  plugin_openproject_avatars:
    name: "პროფილის ფოტოები"
    description: >-
      This plugin allows OpenProject users to upload a picture to be used as an avatar or use registered images from Gravatar.
  label_avatar: "ავატარი"
  label_avatar_plural: "პროფილის ფოტოები"
  label_current_avatar: "აქტუალური ავატარი"
  label_choose_avatar: "Choose Avatar from file"
  message_avatar_uploaded: "Avatar changed successfully."
  error_image_upload: "Error saving the image."
  error_image_size: "The image is too large."
  button_change_avatar: "ავატარის შეცვლა"
  are_you_sure_delete_avatar: "Are you sure you want to delete your avatar?"
  avatar_deleted: "Avatar deleted successfully."
  unable_to_delete_avatar: "Avatar could not be deleted."
  wrong_file_format: "Allowed formats are jpg, png, gif"
  empty_file_error: "Please upload a valid image (jpg, png, gif)"
  avatars:
    label_avatar: "ავატარი"
    label_gravatar: 'გრავატარი'
    label_current_avatar: 'მიმდინარე ავატარი'
    label_local_avatar: 'პერსონალური ავატარი'
    text_current_avatar: |
      The following image shows the current avatar.
    text_upload_instructions: |
      Upload your own custom avatar of 128 by 128 pixels. Larger files will be resized and cropped to match.
      A preview of your avatar will be shown before uploading, once you selected an image.
    text_change_gravatar_html: 'To change or add the Gravatar for your mail address, go to %{gravatar_url}.'
    text_your_local_avatar: |
      OpenProject allows you to upload your own custom avatar.
    text_local_avatar_over_gravatar: |
      If you set one, this custom avatar is used in precedence over the gravatar above.
    text_your_current_gravatar: |
      OpenProject uses your gravatar if you registered one, or a default image or icon if one exists.
      The current gravatar is as follows:
    settings:
      enable_gravatars: 'Enable user gravatars'
      gravatar_default: "Default Gravatar image"
      enable_local_avatars: 'Enable user custom avatars'
